View Issue Details

IDProjectCategoryView StatusLast Update
0007691Kali Linux[All Projects] General Bugpublic2022-05-02 16:21
ReporterRjg Assigned Todaniruiz  
PriorityurgentSeverityblockReproducibilityalways
Status resolvedResolutionfixed 
Product Version2021.4 
Target VersionFixed in Version2022.1 
Summary0007691: Problem installing Kali with screen reader
DescriptionThe screen reader is not turning on when I choose the screen reader installation option.
The voice synthesizer doesn't say anything and it's impossible to install Kali by a blind person.

Activities

arnaudr

2022-02-04 14:47

manager   ~0016106

Indeed there was a bug in 2021.4 that broke the voice synthesizer. It should be fixed if you download the weekly image, rather than the 2021.4 image. Please choose weekly in https://www.kali.org/get-kali/#kali-bare-metal

Alternatively, please wait the release of the image 2022.1, it should be out in around two weeks.

daniruiz

2022-02-21 16:50

manager   ~0016107

This can be closed now that Kali 2022.1 has been released

Issue History

Date Modified Username Field Change
2022-05-02 16:21 Rjg New Issue
2022-05-02 16:21 Rjg Issue generated from: 0007560